Subject: win95 with 2 net adapters

From: Andrew Germaine <[email-masked]>
Date: Wed, 12 Nov 1997 12:37:41 -0500 (EST)

anyone know a fix for this?

ive got a win95 machine with 2 net adapters.
1 token ring, 1 ethernet.
i only have multicast on the ethernet and ever since i added
the token ring card for a 2nd subnet, i cant pick up multicast
on the ethernet.
a netstat shows its binding multicast to BOTH adapters,
and i cant delete the multicast route on the token ring
which seems to be the "primary" adapter:

224.0.0.0        224.0.0.0   164.120.57.220   164.120.57.220
224.0.0.0        224.0.0.0   198.133.18.162   198.133.18.162

and of course it wont let me delete the route through the 164.120.57.220
adapter (the token ring).. any ideas? fix?
and no, i dont know of a way to make win95 load the ethernet card first..

Andrew J. Germaine        [email-masked]            IBM Global Services
Technical Staff                                          500 Mamaroneck Ave    
OpenNet 2nd Level Network Support Center                 Harrison, NY 10528    
General Support 1-800-YOUR-NET                           914-899-4433/8-566